Bug 201500 - <font color="!controlShadow"> appears in project name
<font color="!controlShadow"> appears in project name
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P2 (vote)
: 7.1
Assigned To: Vladimir Kvashin
issues@cnd
701patch2-verified, CR_7059728, oss30
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 19:32 UTC by Vladimir Kvashin
Modified: 2011-09-27 10:40 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-08-31 19:32:53 UTC
Description form CR 7059728:
* create Welcome project on host1
* create Desktop distribution
* unzip and run DD on other host (host2)
==> Welcome project has strange tag in title (see attachment)

I was finally able to reproduce this:
- open a full remote project
- go to hosts in services pane and remove all tool collection

See that <font color="!controlShadow">  appears in project name.
Comment 1 Vladimir Kvashin 2011-08-31 20:15:05 UTC
fixed in cnd-main:
http://hg.netbeans.org/cnd-main/rev/5c621f7a11bf
Comment 2 Vladimir Voskresensky 2011-09-09 14:30:50 UTC
patch candidates are P2s
Comment 3 Vladimir Kvashin 2011-09-12 15:27:20 UTC
Pushed into releases_elif:
http://elif.russia.sun.com/hg/releases_elif/rev/a94b28d6c6ad
Comment 4 Vladimir Kvashin 2011-09-12 17:30:45 UTC
Sorry, the correct change set in releases_elif is
http://elif.russia.sun.com/hg/releases_elif/rev/c86602cdc011
Comment 5 Alexander Pepin 2011-09-19 13:49:25 UTC
Can not reproduce the bug in OSS build 30
Comment 6 Quality Engineering 2011-09-26 13:34:41 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/c86602cdc011
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #201500 - <font color="!controlShadow"> appears in project name
(transplanted from 5c621f7a11bf759dcfa08eed0a13044757861bc8)
Comment 7 dnikitin 2011-09-27 10:40:23 UTC
verified in patch2 in NetBeans IDE 7.0.1 (Build 201109261118)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo